*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
  background-image: url(./multimedia/img/fondo.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.home{
    width: 100vw;
    height: 60vh;
    padding-top: 100px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

h1, p{
    font-family: 'montserrat', sans-serif;

}

h1{
    color: #7c1f44;
    font-size: 3em;
    margin-bottom: 15px;
    font-weight: 700;

}

p{
    width: 40%;
    margin-bottom: 80px;
    font-weight: 500;
}

.material-symbols-outlined {
    color: #39a935;
    font-size: 40px;
    margin-bottom: 25px;

}


